Apache mod_python Module Malformed Query Denial of Service Vulnerability

Bugtraq ID: 9129
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2003-0973
CVE-2004-0096
Remote: Yes
Local: No
Published: Nov 29 2003 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: This issue was reported by the vendor.
Vulnerable: Turbolinux Turbolinux Workstation 8.0
Turbolinux Turbolinux Server 8.0
Turbolinux Appliance Server Workgroup Edition 1.0
Turbolinux Appliance Server Hosting Edition 1.0
SGI ProPack 2.4
SGI ProPack 2.3
Red Hat Fedora Core3
Red Hat Fedora Core2
Gregory Trubetskoy mod_python 3.0.3
+ Conectiva Linux 9.0
Gregory Trubetskoy mod_python 3.0.2
Gregory Trubetskoy mod_python 3.0.1
Gregory Trubetskoy mod_python 3.0
Gregory Trubetskoy mod_python 2.7.9
+ Conectiva Linux Enterprise Edition 1.0
Gregory Trubetskoy mod_python 2.7.8
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0
Gregory Trubetskoy mod_python 2.7.7
Gregory Trubetskoy mod_python 2.7.6
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
+ RedHat Linux 7.2 ia64
+ RedHat Linux 7.2 i686
+ RedHat Linux 7.2 i586
+ RedHat Linux 7.2 i386
+ RedHat Linux 7.2
Gregory Trubetskoy mod_python 2.7.5
+ Conectiva Linux 8.0
+ Conectiva Linux 7.0
Gregory Trubetskoy mod_python 2.7.4
Gregory Trubetskoy mod_python 2.7.3
Gregory Trubetskoy mod_python 2.7.2
Gregory Trubetskoy mod_python 2.7.1
Gregory Trubetskoy mod_python 2.7
Conectiva Linux 9.0
Conectiva Linux 8.0
Not Vulnerable: Gregory Trubetskoy mod_python 3.0.4
Gregory Trubetskoy mod_python 2.7.10
Gregory Trubetskoy mod_python 2.7.9
+ Conectiva Linux Enterprise Edition 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus